namespace OASystem.Domain.Entities.System
{
    /// <summary>
    /// 页面与操作关联表
    /// </summary>
    [SugarTable("Sys_SystemMenuAndFunction")]
    public class Sys_SystemMenuAndFunction:EntityBase
    {
        /// <summary>
        /// 页面权限Id
        /// </summary>
        [SugarColumn(IsNullable = true, ColumnDataType = "int")]
        public int SmId { get; set; }
        /// <summary>
        /// 页面功能Id
        /// </summary>
        [SugarColumn(IsNullable = true,ColumnDataType ="int")]
        public int FId { get; set; }

    }
}
